package com.taais.biz.domain.vo;

/**
 * @author SukangLee
 * @version 1.0
 * @date 2024/8/23 14:41
 * @description
 */
public class BatchDataResult {
    // 批次号
    private String batchNum;
    // 批次数量
    private Long batchSize;

    public String getBatchNum() {
        return batchNum;
    }

    public void setBatchNum(String batchNum) {
        this.batchNum = batchNum;
    }

    public Long getBatchSize() {
        return batchSize;
    }

    public void setBatchSize(Long batchSize) {
        this.batchSize = batchSize;
    }
}
